local fn = _gn(0x04965FB9E14235C7)
--- IS_PROJECTILE_TYPE_IN_AREA
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param type :
-- @param p7 :
function Global.IsProjectileTypeInArea(x1, y1, z1, x2, y2, z2, type, p7)
	return _in2(fn, x1, y1, z1, x2, y2, z2, type, p7, _r)
end
